.header{
    box-shadow: none;
}

/**video-list**/
.video-list-container{
    background: #fff;
    padding-bottom: 0.3125rem;
}

.video-list-container .video-list-content-container {

}

.video-list-container .video-list-content-container:first-child{
    margin-top: 0.3125rem;
}

.video-list-container .video-list-content-container .video-list-title{
    display: flex;
    margin-bottom: 32px;
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-B;
    color: #21abe3;
    cursor: pointer;
}

.video-list-container .video-list-content-container .video-list-title .icon{
    margin-left: 0.13rem;
    transform: rotate(180deg);
    margin-bottom: .015625rem;
}

.video-list-container .video-list-content-container .video-list-title .icon-hide{
    margin-left: 0.13rem;
    margin-top: .0260416666rem;
}

.video-list-container .video-list-content-container .video-list-content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: .1385416666rem;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item{
    width: 2.427083333rem;
    margin-right: 0.05rem;
    text-align: center;
    margin-bottom: .15625rem;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .img{
    width: 2.427083333rem;
    height: 1.333333rem;
    border-radius: 0.10rem;
    overflow: hidden;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .img img{
    width: 2.427083333rem;
    height: auto;
    border-radius: 0.10rem;
    transform: scale(1);
    transition: all 4s;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .img img:hover{
    transform: scale(1.1);
    transition: all 4s;
}

.video-list-container .video-list-content-container .video-list-content .video-list-item .txt{
    margin-top: .1145rem;
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-R;
    color: #4d4d4d;
}

.video-list-container .video-list-content-container .video-list-more{
    display: block;
    clear: both;
    text-align: center;
    margin-top: 0.0rem;
    margin-bottom: 0.424rem;
}

.video-list-container .video-list-content-container .video-list-more a{
    display: inline-block;
    width: .625rem;
    height: .166667rem;
    border-radius: .020833rem;
    border: .005208rem solid #ccc;
    font-size: .072917rem;
    color: #999;
    font-family: OPPOSans-R;
    line-height: .166667rem;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.video-list-container .video-list-content-container .video-list-more a:hover{
    color: #21ade5;
}


/***videos***/
.videos-header{
    border-bottom:none;
    padding-top: 0px;
    background: #f7f7f7;
}
.videos-header .page-title{
    padding-top:.48rem;
    padding-bottom: .1rem;
    margin-bottom:.30rem;
    font-family: OpenSans-Regular;
    font-size: .36rem;
    text-align: center;
}

.video-cate-box{}
.video-cate-box .box-title{}
.video-cate-box .box-title .title-txt{
    font-size: 0.28rem;
    font-weight: bold;
}
.video-cate-box .cate-tabs{
    position: relative;
    display: block;
    border-bottom: 0.018rem solid #d1d1d1;
}
.video-cate-box .cate-tabs .cate-tab{
    display: inline-block;
    font-size: 0.24rem;
    font-weight: bold;
    color: #383635;
    border-bottom: 0.018rem solid #d1d1d1;
    padding: 0.10rem 0rem;
    margin-bottom: -0.018rem;
    margin-right: 1.36rem;
    text-decoration: none
}
.video-cate-box .cate-tabs .cate-tab.cate-tab-selected{
    margin-bottom:-0.018rem;
    border-bottom: 0.018rem solid #a4ddf4;
}

.content-type-video-list{
    display: none;
    min-height: 2.8rem;
    margin: .60rem 0rem;
}
.content-type-video-list:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}
.content-type-video-list-selected{
    display: block;
}
@keyframes videoItemfadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
.content-type-video-list .video-item{
    display:block;
    float: left;
    margin:.15rem;
    opacity: 0;
}

.content-type-video-list-selected .video-item{
    animation-duration: 1.5s;
    animation-delay: 0.6s;
    animation-name: videoItemfadeInUp;
    animation-timing-function: ease;
    animation-fill-mode: forwards;
}

.content-type-video-list .video-item.row-item-first{
    margin-left: 0rem;
}

.content-type-video-list .video-item.row-item-last{
    margin-right: 0rem;
}

.content-type-video-list .video-item .video-item-img{
    width: 3.2rem;
    height: 1.8rem;
    border-radius: .26rem;
    overflow: hidden;
}

.content-type-video-list .video-item .video-item-img a{
    display: inline-block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.content-type-video-list .video-item .video-item-img img{
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all .8s;
}

.content-type-video-list .video-item .video-item-img img:hover{
    transform: scale(1.1);
    transition: all .8s;
}

.content-type-video-list .video-item .video-item-info{
    height: .40rem;
    line-height: .20rem;
    margin-top: .30rem;
    margin-bottom: .30rem;
    text-align: center;
    overflow: hidden;
}

.content-type-video-list .video-item .video-item-info a h3{
    font-size: .16rem;
    font-weight: bold;
}

.video-list-more{
    display: block;
    clear: both;
    text-align: center;
    margin-top: 0.0rem;
    margin-bottom: 0.424rem;
}
.video-list-more a{
    display: inline-block;
    width: 0.940rem;
    height: .218rem;
    font-size: .114rem;
    font-family: OpenSans-Regular;
    line-height: .36rem;
    border: 2px solid #585858;
    border-radius: 0.06rem;
    text-align: center;
    text-decoration: none;
}
.video-list-more a:hover{
    color: #21ade5;
}


/*@media screen and (max-width: 1360px) {*/
/*    .videos-header .page-title{*/
/*        padding-top:.32rem;*/
/*        padding-bottom: .0666rem;*/
/*        margin-bottom:.20rem;*/
/*        font-size: .24rem;*/
/*    }*/
/*    .videos-box{*/
/*        padding: .8rem 0rem;*/
/*        margin-bottom: .533rem;*/
/*    }*/
/*    .videos-box .box-title{*/
/*        font-size: .2rem;*/
/*        line-height: .186rem;*/
/*        margin-bottom: .32rem;*/
/*        margin-top: .12rem;*/
/*    }*/

/*    .video-cate-box .cate-tabs .cate-tab{*/
/*        font-size: 0.16rem;*/
/*        margin-right: 0.9066rem;*/
/*    }*/
/*    .video-cate-box .cate-tabs .cate-tab.cate-tab-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/
/*    .content-type-video-list{*/
/*        margin: .40rem 0rem;*/
/*    }*/
/*    .content-type-video-list .video-item{*/
/*        margin:.1rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-img{*/
/*        width: 2.1333rem;*/
/*        height: 1.2rem;*/
/*        border-radius: .173rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-info{*/
/*        height: .2666rem;*/
/*        line-height: .1333rem;*/
/*        margin-top: .20rem;*/
/*        margin-bottom: .20rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-info a h3{*/
/*        font-size: .1066rem;*/
/*    }*/
/*    .video-list-more a{*/
/*        width: 1.1466rem;*/
/*        height: .28rem;*/
/*        font-size: .1333rem;*/
/*        line-height: .24rem;*/
/*        border: .01333rem solid #585858;*/
/*        border-radius: 0.04rem;*/
/*    }*/
/*}*/

/*@media screen and  (min-width: 1360px) and (max-width: 1600px) {*/
/*    .videos-header .page-title{*/
/*        padding-top:.384rem;*/
/*        padding-bottom: .08rem;*/
/*        margin-bottom:.24rem;*/
/*        font-size: .288rem;*/
/*    }*/
/*    .videos-box{*/
/*        padding: .96rem 0rem;*/
/*        margin-bottom: .64rem;*/
/*    }*/
/*    .videos-box .box-title{*/
/*        font-size: .24rem;*/
/*        line-height: .224rem;*/
/*        margin-bottom: .384rem;*/
/*        margin-top: .145rem;*/
/*    }*/

/*    .video-cate-box .cate-tabs .cate-tab{*/
/*        font-size: 0.24rem;*/
/*        margin-right: 1.36rem;*/
/*    }*/
/*    .video-cate-box .cate-tabs .cate-tab.cate-tab-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/
/*    .content-type-video-list{*/
/*        margin: .48rem 0rem;*/
/*    }*/
/*    .content-type-video-list .video-item{*/
/*        margin:.12rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-img{*/
/*        width: 2.56rem;*/
/*        height: 1.44rem;*/
/*        border-radius: .208rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-info{*/
/*        height: .32rem;*/
/*        line-height: .16rem;*/
/*        margin-top: .24rem;*/
/*        margin-bottom: .24rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-info a h3{*/
/*        font-size: .128rem;*/
/*    }*/
/*    .video-list-more a{*/
/*        width: 1.376rem;*/
/*        height: .336rem;*/
/*        font-size: .16rem;*/
/*        line-height: .288rem;*/
/*        border: 0.016rem solid #585858;*/
/*        border-radius: 0.048rem;*/
/*    }*/

/*}*/

/*@media screen and (min-width: 1600px){*/
/*    .videos-header .page-title{*/
/*        padding-top:.48rem;*/
/*        padding-bottom: .1rem;*/
/*        margin-bottom:.30rem;*/
/*        font-family: OpenSans-Regular;*/
/*        font-size: .36rem;*/
/*        text-align: center;*/
/*    }*/
/*    .videos-box{*/
/*        padding:1.20rem 0rem;*/
/*        margin-bottom: .8rem;*/
/*    }*/
/*    .videos-box .box-title{*/
/*        font-size: .30rem;*/
/*        line-height: .28rem;*/
/*        margin-bottom: .48rem;*/
/*        margin-top: .18rem;*/
/*    }*/

/*    .video-cate-box .cate-tabs .cate-tab{*/
/*        font-size: 0.24rem;*/
/*        margin-right: 1.36rem;*/
/*    }*/
/*    .video-cate-box .cate-tabs .cate-tab.cate-tab-selected{*/
/*        margin-bottom:-0.018rem;*/
/*        border-bottom: 0.018rem solid #a4ddf4;*/
/*    }*/
/*    .content-type-video-list{*/
/*        margin: .60rem 0rem;*/
/*    }*/
/*    .content-type-video-list .video-item{*/
/*        margin:.15rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-img{*/
/*        width: 3.2rem;*/
/*        height: 1.8rem;*/
/*        border-radius: .26rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-info{*/
/*        height: .40rem;*/
/*        line-height: .20rem;*/
/*        margin-top: .30rem;*/
/*        margin-bottom: .30rem;*/
/*    }*/
/*    .content-type-video-list .video-item .video-item-info a h3{*/
/*        font-size: .16rem;*/
/*    }*/
/*    .video-list-more a{*/
/*        width: 1.72rem;*/
/*        height: .42rem;*/
/*        font-size: .20rem;*/
/*        line-height: .36rem;*/
/*        border: .02rem solid #585858;*/
/*        border-radius: 0.06rem;*/
/*    }*/
/*}*/


/***********video detail***********/
#video-detail{ background: #FFF;}

.video-detail .page-header{
    border-bottom: 0px;
    margin: .3125rem 0 .0260416666666667rem;
}
.video-detail .page-header .title{
    /*height: .20rem;*/
    /*padding-top:.10rem;*/
    /*margin-bottom:.208rem;*/
    /*margin-bottom:.198rem;*/
    font-family: OPPOSans-B;
    font-size: .145833rem;
    text-align: center;
    color: #21abe3;
}
.page-content .content-chunk .video-intro{
    max-width: 13.68rem;
    font-family: OPPOSans-R;
    /*font-size: .114rem;*/
    font-size: 0.0833333333333333rem;
    font-style: normal;
    text-align: center;
    /*line-height: .28rem;*/
    padding-bottom: .3125rem;
    margin:0 auto;
}
.page-content .content-chunk .video-player{
    width: 100%;
    /*padding:.15rem .15rem;*/
    margin: 0 auto;
    /* margin-bottom: 1.18rem;*/
    margin-bottom: .36rem;
    display: flex;
    justify-content: center;
    /*background: #0C0C0C;*/
    /*border:2px solid #000000;*/
    position: relative;
    height: 4rem;
}

.video-player video{
    object-fit: cover;
    width: 100%;
}


/*@media screen and (max-width: 1360px){
    .video-detail .page-header .title{
        padding-top:.386rem;
        margin-bottom:.20rem;
        font-size: .24rem;
    }
    .page-content .content-chunk .video-intro{
        font-size: .14rem;
        line-height: .32rem;
        padding-bottom: .586rem;
    }
    .page-content .content-chunk .video-player{
        width: 90%;
        padding:.1rem .1rem;
        margin-bottom: .786rem;
    }
}
@media screen and  (min-width: 1360px) and (max-width: 1600px) {
    .video-detail .page-header .title{
        padding-top:.464rem;
        margin-bottom:.24rem;
        font-size: .288rem;
    }
    .page-content .content-chunk .video-intro{
        font-size: .168rem;
        line-height: .384rem;
        padding-bottom: .70rem;
    }
    .page-content .content-chunk .video-player{
        width: 90%;
        padding:.12rem .12rem;
        margin-bottom: .945rem;
    }
}
@media screen and (min-width: 1600px){
    .video-detail .page-header .title{
        padding-top:.58rem;
        margin-bottom:.30rem;
        font-family: PlayfairDisplayBold;
        font-size: .36rem;
        text-align: center;
    }
    .page-content .content-chunk .video-intro{
        max-width: 13.68rem;
        font-family: PlayfairDisplayRegular;
        font-size: .21rem;
        font-style: normal;
        text-align: center;
        line-height: .48rem;
        padding-bottom: .88rem;
        margin:0 auto;
    }
    .page-content .content-chunk .video-player{
        width: 90%;
        padding:.15rem .15rem;
        margin: 0 auto;
        margin-bottom: 1.18rem;
        background: #0C0C0C;
        border:2px solid #000000;
    }

    .video-player video{
        width: 100%;
    }
}*/
